[Bookmarks.Menu]
Plugin=AutoBookmarks Plugin
AddTracksToBookmarks=Lisa lugusi
DeleteTracksFromBookmarks=Eemalda lugusi
AutoBackup=Automaatne tagavarakoopia
BookmarksActive=Aktiivsed järjehoidjad
DeleteFinished=Eemalda järjehoidja lugu lõppemisel
SkipShortTracks=Jäta lühikesed lood vahele
OverwriteValues=Kirjuta väärtused üle
ActiveMode=Aktiivne režiim
ActiveModeRead=Loe
ActiveModeWrite=Kirjuta
ActiveModeWriteChanges=Rakenda muudatused
ActiveModeNone=mitte midagi
ActiveVolume=Hoia helitugevust
ActivePosition=Hoia positsiooni
DataFile=Andmed
ExportDataFile=Ekspordi
ImportDataFile=Impordi
ImportDataFileModeReplace=Asenda
ImportDataFileModeAppend=Lisa
ImportDataFileModeUpdate=Uuenda
ImportDataFileModeAppendUpdate=Lisa & Uuenda
ExportDataToAimp=Ekspordi AIMPi
ImportDataFromAimp=Impordi AIMPist
ExportDataToBackup=Ekspordi tagavarakoopiasse
ImportDataFromBackup=Impordi tagavarakoopiast
DropDataBase=Puhasta andmebaas
CropDataBase=Kärbi andmebaas

[Bookmarks.Window]
MsgYes=Jah
MsgNo=Ei
MsgInfo=Informatsioon
MsgWarning=Hoiatus
DlgAnyFile=Iga fail
DlgCsvFile=CSV failid
DlgXmlFile=XML failid (AIMPi formaadis fail)
DlgDb3File=SQLite3 andmebaasi failid
DataFileExported=Andmebaas on salvestatud!
DataFileImported=Andmebaas on laetud!
DataBaseDroped=Andmebaas on puhastatud!
DataBaseCroped=Andmebaas on kärbitud!
DataBaseViewer=Andmebaasi vaatleja
DataBaseViewerMenuPlayTrack=Esita lugu
DataBaseViewerMenuCopy=Kopeeri
DataBaseViewerMenuCopyAll=Kopeeri kõik
DataBaseViewerFilter=filter
DataBaseViewerSearch=leia
DataBaseViewerNotes=märkused...
DataBaseViewerEdit=redigeeri
DataBaseViewerDelete=eemalda
DataBaseViewerDeleteMsg=Eemalda valitud salvestus?